fileinfo.general = General
fileinfo.artwork = Artwork
fileinfo.barcodes = Barcodes
fileinfo.externalreferences = External References
fileinfo.placedartslashimages = Placed Art / Images
fileinfo.fonts = Fonts
fileinfo.inks = Inks
fileinfo.channels = Channels
fileinfo.layers = Layers
fileinfo.processingsteps = Processing Steps
fileinfo.screensets = Screen Sets
fileinfo.separations = Separations
fileinfo.structuraldesigns = Structural Designs
fileinfo.pagepreviews = Page Previews
fileinfo.screensanddgc = Screens & DGC
fileinfo.previewofpage = Preview page {0}

fileinfo.filename = File Name
fileinfo.filesize = File Size
fileinfo.filetype = File Type
fileinfo.numberofpages = Number of Pages
fileinfo.creator = Created by
fileinfo.creationdate = Created
fileinfo.modificationdate = Modified
fileinfo.trimboxheight = Trim Box Height
fileinfo.trimboxwidth = Trim Box Width
fileinfo.mediaboxheight = Media Box Height
fileinfo.mediaboxwidth = Media Box Width
fileinfo.topmargin = Top Margin
fileinfo.bottommargin = Bottom Margin
fileinfo.leftmargin = Left Margin
fileinfo.rightmargin = Right Margin
fileinfo.hordistortion = Horizontal Distortion
fileinfo.verdistortion = Vertical Distortion
fileinfo.horresolution = Horizontal Resolution
fileinfo.verresolution = Vertical Resolution
fileinfo.horscale = Horizontal Scale
fileinfo.verscale = Vertical Scale
fileinfo.code = Code
fileinfo.code2 = Code2
fileinfo.symboltype = Symbol Type
fileinfo.barwidthreduction = Bar Width Reduction
fileinfo.devicecompensation = Device Compensation
fileinfo.ratio = Ratio
fileinfo.narrowbar = Narrow Bar
fileinfo.magnification = Magnification
fileinfo.resolution = Resolution
fileinfo.docprofile = Document Color Profile
fileinfo.separationname = Separation Name
fileinfo.transformations = Transformations
fileinfo.screenreg = Screen Registration
fileinfo.name = Name: {0}

fileinfo.no = No
fileinfo.notavailable = Not available
fileinfo.noscale = No scale
fileinfo.nodistortion = No distortion
fileinfo.continuous = No (Continuous)
fileinfo.reset = Yes (Reset for each external file)

fileinfo.column.inkname = Ink Name
fileinfo.column.channelname = Channel Name
fileinfo.column.inkbook = Ink Book
fileinfo.column.inktype = Type
fileinfo.column.printingmethod = Printing Method
fileinfo.column.printingunit = Printing Unit
fileinfo.column.layername = Layer Name
fileinfo.column.printable = Printable
fileinfo.column.locked = Locked
fileinfo.column.processingsteptype = Processing Step Type
fileinfo.column.fontname = Font Name
fileinfo.column.fonttype = Type
fileinfo.column.fontprotected = Protected
fileinfo.column.fontlocation = Location
fileinfo.column.filename = File Name
fileinfo.column.filetype = Type
fileinfo.column.pagenr = Page Nr
fileinfo.column.usage = Usage
fileinfo.column.occurence = Occurence
fileinfo.column.separationname = Separation Name
fileinfo.column.ruling = Ruling
fileinfo.column.angle = Angle
fileinfo.column.dotshape = Dot Shape
fileinfo.column.dgc = DGC
fileinfo.column.available = Available

fileinfo.screensanddgc.valueplusrequested = {0} (requested: {1})
fileinfo.screensanddgc.ruling = Ruling
fileinfo.screensanddgc.angle = Angle
fileinfo.screensanddgc.dotshape = Dot Shape
fileinfo.screensanddgc.dotname = Dot Name
fileinfo.screensanddgc.singlepressdgc = Single Press DGC
fileinfo.screensanddgc.autoplatedgclw = Automatic Plate DGC for linework
fileinfo.screensanddgc.autoplatedgcct = Automatic Plate DGC for contones
fileinfo.screensanddgc.autopressdgclw = Automatic Press DGC for linework
fileinfo.screensanddgc.autopressdgcct = Automatic Press DGC for contones
fileinfo.screensanddgc.autocorrectiondgclw = Automatic Correction DGC for linework
fileinfo.screensanddgc.autocorrectiondgcct = Automatic Correction DGC for contones
fileinfo.screensanddgc.autocorrectiondgcorder = Correction Curve position
fileinfo.screensanddgc.totaldgclw = Combined Curves for linework
fileinfo.screensanddgc.totaldgcct = Combined Curves for contones
fileinfo.screensanddgc.nodgcapplied = no DGC applied
fileinfo.screensanddgc.nomeaningfulscreeninfo = No meaningfull screen info

fileinfo.approval = S2 Link
fileinfo.viewapprovalfile = View on S2